## rust-lz4-flex 0.11.1

=== debian/changelog ===
rust-lz4-flex (0.11.1-1) unstable; urgency=medium

  * Package lz4_flex 0.11.1 from crates.io using debcargo 2.6.0

 -- kpcyrd <git@rxv.cc>  Sun, 09 Jul 2023 12:09:28 +0200
