=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lz4_flex 0.11.1 --all-targets --all-features
Features: test-name=rust-lz4-flex:@
Depends: dh-cargo (>= 18), librust-lz4-compress-0.1+default-dev (>= 0.1.1-~~), librust-lzzzz-1+default-dev (>= 1.0.4-~~), librust-more-asserts-0.3+default-dev (>= 0.3.1-~~), librust-proptest-1+default-dev, librust-serde-json-1+default-dev (>= 1.0.91-~~), librust-snap-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lz4_flex 0.11.1 --all-targets
Features: test-name=librust-lz4-flex-dev:default
Depends: dh-cargo (>= 18), librust-lz4-compress-0.1+default-dev (>= 0.1.1-~~), librust-lzzzz-1+default-dev (>= 1.0.4-~~), librust-more-asserts-0.3+default-dev (>= 0.3.1-~~), librust-proptest-1+default-dev, librust-serde-json-1+default-dev (>= 1.0.91-~~), librust-snap-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lz4_flex 0.11.1 --all-targets --no-default-features --features frame
Features: test-name=librust-lz4-flex-dev:frame
Depends: dh-cargo (>= 18), librust-lz4-compress-0.1+default-dev (>= 0.1.1-~~), librust-lzzzz-1+default-dev (>= 1.0.4-~~), librust-more-asserts-0.3+default-dev (>= 0.3.1-~~), librust-proptest-1+default-dev, librust-serde-json-1+default-dev (>= 1.0.91-~~), librust-snap-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lz4_flex 0.11.1 --all-targets --no-default-features --features nightly
Features: test-name=librust-lz4-flex-dev:nightly
Depends: dh-cargo (>= 18), librust-lz4-compress-0.1+default-dev (>= 0.1.1-~~), librust-lzzzz-1+default-dev (>= 1.0.4-~~), librust-more-asserts-0.3+default-dev (>= 0.3.1-~~), librust-proptest-1+default-dev, librust-serde-json-1+default-dev (>= 1.0.91-~~), librust-snap-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lz4_flex 0.11.1 --all-targets --no-default-features --features safe-decode
Features: test-name=librust-lz4-flex-dev:safe-decode
Depends: dh-cargo (>= 18), librust-lz4-compress-0.1+default-dev (>= 0.1.1-~~), librust-lzzzz-1+default-dev (>= 1.0.4-~~), librust-more-asserts-0.3+default-dev (>= 0.3.1-~~), librust-proptest-1+default-dev, librust-serde-json-1+default-dev (>= 1.0.91-~~), librust-snap-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lz4_flex 0.11.1 --all-targets --no-default-features --features safe-encode
Features: test-name=librust-lz4-flex-dev:safe-encode
