=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/lz4_flex-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/lz4_flex .*/crates/lz4_flex/@ANY_VERSION@/download
