## rust-lz4-flex 0.11.3

=== debian/changelog ===
rust-lz4-flex (0.11.3-2) unstable; urgency=medium

  * Team upload.
  * Package lz4_flex 0.11.3 from crates.io using debcargo 2.7.10
  * Drop the more-asserts dev-dependency
  * Bump the lzzzz dev-dependency to v2
  * Disable benchmarks
  * Mark some feature tests as broken

  [ Alexander Kjäll ]
  * Package lz4_flex 0.11.3 from crates.io using debcargo 2.7.6+alpha.0
  * Upgrade twox-hash to version 2.

 -- NoisyCoil <noisycoil@debian.org>  Sun, 19 Oct 2025 17:44:23 +0200

rust-lz4-flex (0.11.3-1) unstable; urgency=medium

  * Package lz4_flex 0.11.3 from crates.io using debcargo 2.7.5

 -- kpcyrd <git@rxv.cc>  Wed, 11 Dec 2024 13:33:16 +0100
