=== debian/control ===
Source: rust-lz4-flex
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-twox-hash-2+xxhash32-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lz4-flex]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lz4-flex
Homepage: https://github.com/pseitz/lz4_flex
X-Cargo-Crate: lz4_flex

Package: librust-lz4-flex-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-twox-hash-2+xxhash32-dev
Provides:
 librust-lz4-flex+default-dev (= ${binary:Version}),
 librust-lz4-flex+frame-dev (= ${binary:Version}),
 librust-lz4-flex+nightly-dev (= ${binary:Version}),
 librust-lz4-flex+safe-decode-dev (= ${binary:Version}),
 librust-lz4-flex+safe-encode-dev (= ${binary:Version}),
 librust-lz4-flex+std-dev (= ${binary:Version}),
 librust-lz4-flex-0-dev (= ${binary:Version}),
 librust-lz4-flex-0+default-dev (= ${binary:Version}),
 librust-lz4-flex-0+frame-dev (= ${binary:Version}),
 librust-lz4-flex-0+nightly-dev (= ${binary:Version}),
 librust-lz4-flex-0+safe-decode-dev (= ${binary:Version}),
 librust-lz4-flex-0+safe-encode-dev (= ${binary:Version}),
 librust-lz4-flex-0+std-dev (= ${binary:Version}),
 librust-lz4-flex-0.11-dev (= ${binary:Version}),
 librust-lz4-flex-0.11+default-dev (= ${binary:Version}),
 librust-lz4-flex-0.11+frame-dev (= ${binary:Version}),
 librust-lz4-flex-0.11+nightly-dev (= ${binary:Version}),
 librust-lz4-flex-0.11+safe-decode-dev (= ${binary:Version}),
 librust-lz4-flex-0.11+safe-encode-dev (= ${binary:Version}),
 librust-lz4-flex-0.11+std-dev (= ${binary:Version}),
 librust-lz4-flex-0.11.3-dev (= ${binary:Version}),
 librust-lz4-flex-0.11.3+default-dev (= ${binary:Version}),
 librust-lz4-flex-0.11.3+frame-dev (= ${binary:Version}),
 librust-lz4-flex-0.11.3+nightly-dev (= ${binary:Version}),
 librust-lz4-flex-0.11.3+safe-decode-dev (= ${binary:Version}),
 librust-lz4-flex-0.11.3+safe-encode-dev (= ${binary:Version}),
 librust-lz4-flex-0.11.3+std-dev (= ${binary:Version})
Description: Fastest LZ4 implementation in Rust, no unsafe by default - Rust source code
 Source code for Debianized Rust crate "lz4_flex"
