=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/lz4_flex
Matching-Pattern:  .*/crates/lz4_flex/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/lz4_flex-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
